package limits

import (
	"devel.mephi.ru/iacherepanov/openstack-gophercloud"
)

const resourcePath = "limits"

func getURL(c *gophercloud.ServiceClient) string {
	return c.ServiceURL(resourcePath)
}
